<Gauge Name="Gear In Transition Light" Version="1.0">
   <Element>
      <Visible>(A:Circuit general panel on, bool)</Visible>
   <Element>
      <Select>
         <Value>(A:gear left position,percent) d (G:Var1) - r (&gt;G:Var1) 0 != 4 * (G:Var2) max -- 0 max d (&gt;G:Var2) 0 !=</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="1">
            <Image Name="GEAR_TRANS_LITE.bmp" Bright="Yes" ImageSizes="31,31"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Select>
         <Value>(A:Gear left position,percent)  near 100 ==</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="1">
            <Image Name="GEAR_DOWN_LITE.bmp" Bright="Yes" ImageSizes="31,31"/>
         </Case>
      </Select>
   </Element>
   </Element>
</Gauge>
